body {
    background-color: #ffffff;
    color: #1c355e;
}
@media (min-width: 1480px) {
    .container-card {
        max-width: 100vw;
        margin: 0 auto;
    }
}
.container-colour {
    background-color: #eff1f4 !important;
}
.row-space-top {
    padding-top: 50px !important;
}
a:hover,
a .active {
    color: #1c355e;
}
.section-2 {
    background-color: #eff1f4;
}
.navbar,
.navbar-stick:not(.navbar-dark) {
    background-color: #1c355e;
    color: #ffffff;
}
/*Subscribe Section*/
.padding-left-60 {
    padding-left: 60px !important;
}
#subscribe {
    padding-top: 20px;
    padding-bottom: 30px;
}
.align-center-flex {
    align-items: center;
}
.sub-title {
    font-size: 22px !important;
    font-weight: 700;
    width: 95%;
    margin-bottom: 15px !important;
}
.marg-bottom-25 {
    margin-bottom: 25px !important;
}
.border-top-p {
    border-top: 1px solid #1c355e;
    margin-top: 35px;
    padding: 15px 15px 5px 15px;
    text-align: center;
}
.link-font-bold {
    font-weight: 700;
}
.blue-color {
    color: #1c355e;
}
.width-75 {
    width: 100%;
}
#less-padding {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.form-control-white {
    background-color: #fff !important;
    border: none !important;
}

/*End*/
.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: 14px;
    font-weight: var(--bs-nav-link-font-weight);
    /* color: #ffffff; */
    transition: color 0.2s ease-in-out;
    text-transform: uppercase;
}
.nav-link:hover,
.nav-link .active {
    color: #eb0045;
}
.organiser-text {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
}
.organiser-text img {
    margin-bottom: -15px;
}
.organiser-text-display {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.organiser-width {
    display: block;
    width: 70% !important;
}
.btn-filled-pink {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding-top: 10px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 25px;
    padding-bottom: 10px;
    border: 2px solid #eb0045;
    background-color: #eb0045;
}
.btn-filled-pink:hover {
    border: 2px solid #eb0045;
    background-color: transparent;
}
.btn-filled-white {
    color: #1c355e;
    font-size: 14px;
    font-weight: 600;
    padding-top: 10px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 25px;
    padding-bottom: 10px;
    border: 2px solid #ffffff;
    background-color: #ffffff;
}
.btn-filled-white:hover {
    color: #ffffff;
    border: 2px solid #ffffff;
    background-color: transparent;
}
.btn-filled-teal {
    color: #122545;
    font-size: 14px;
    font-weight: 600;
    padding-top: 10px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 25px;
    padding-bottom: 10px;
    border: 2px solid #00e4d1;
    background-color: #00e4d1;
}
.btn-filled-teal:hover {
    color: #ffffff;
    border: 2px solid #ffffff;
    background-color: #122545;
}
.btn-outline-white {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding-top: 10px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 25px;
    padding-bottom: 10px;
    border: 2px solid #fff;
    background-color: transparent;
}
.btn-outline-grey {
    border: 2px solid #eff1f4;
    background-color: transparent;
    color: #1c355e;
    padding: 1px 30px;
    border-radius: 25px;
    font-weight: 600;
}

@media (min-width: 991.98px) {
    .container {
        padding-right: 100px;
        padding-left: 100px;
    }
}
.social i {
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #fff;
    padding: 6px;
    color: #fff;
}
button.hamburger {
    color: #fff;
}
.banner-title {
    max-width: 85%;
    color: #1c355e;
    font-size: 43px;
    line-height: 1.1;
    margin-bottom: 25px;
}
.banner-title:after {
    border-bottom: 2px solid #1c355e;
}
.banner-title-alt {
    color: #eb0045;
}
.banner-text {
    max-width: 80%;
    color: #1c355e;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 25px;
}
.bg-image {
    background-size: auto 350px;
    background-repeat: no-repeat;
}
.bg-image2 {
    background-repeat: no-repeat;
    background-size: auto auto;
}
.rounded-bottom-right {
    border-bottom-right-radius: 100px;
}
.rounded-top-left {
    border-top-left-radius: 100px;
}
.blank-space {
    z-index: 1;
    width: 100px;
    height: 50px;
    overflow: hidden;
    position: relative;
    background-color: transparent;
}
.white-fill {
    z-index: 1;
    width: 100px;
    height: 80px;
    overflow: hidden;
    position: relative;
    background-color: #fff;
}
.white-fill:after {
    content: "";
    position: absolute;
    background-color: #eff1f4;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    top: 0;
    left: 0;
    transform: translate(-2%, 0);
    z-index: -1;
}
.white-fill-content {
    position: relative;
    z-index: 2;
}
.white-fill2 {
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    bottom: 0;
    right: 0;
    margin-left: auto;
    margin-right: 0;
}
.white-fill2:after {
    content: "";
    position: absolute;
    background-color: #eff1f4;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    top: 0;
    right: 0;
    transform: translate(5%, -60%);
    z-index: -1;
}
.white-fill3 {
    background-color: #eff1f4;
    width: 100px;
    height: 100px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.white-fill3:after {
    content: "";
    position: absolute;
    background-color: #ffffff;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    top: 0;
    left: 0;
    transform: translate(-2%, 0);
    z-index: -1;
}
.text-width {
    max-width: 85%;
}
.form-width {
    max-width: 85% !important;
}
.create-will-btn {
    padding-top: 15px;
}
.page-title {
    color: #1c355e;
    font-size: 31px;
    margin-bottom: 0;
}
.page-title-white {
    color: #ffffff;
    font-size: 31px;
}
.text-pink {
    color: #eb0045 !important;
}
.text-teal {
    color: #00e4d1;
}
.cto-links {
    top: 150px;
    margin-top: -90px;
    position: relative;
}
.cto-links img {
    width: 200px;
}
.cto-numbers {
    padding: 0 40px;
}
.cto-numbers img {
    width: 60px;
    margin-bottom: 15px;
}
.cto-numbers b {
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 10px;
    line-height: 1 !important;
}
.cto-numbers p {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 15px;
}
.steps {
    margin-left: -30px;
    margin-right: -15px;
}
.form-control {
    background-color: #eff1f4;
}
.form-label {
    color: #1c355e;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0px;
}
footer {
    background-color: #1c355e;
}
.footer-logo img {
    height: 30px;
}
.footer-btn {
    padding: 5px 25px;
}
.btn-filled-pink-foot {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-radius: 25px;
    border: 2px solid #eb0045;
    background-color: #eb0045;
}
.btn-filled-pink-foot:hover {
    color: #fff;
    border: 2px solid #eb0045;
    background-color: transparent;
}
.footer-text p {
    color: #ffffff;
    font-size: 14px;
    line-height: 1.2;
}
.footer-bottom {
    border-top: 1px solid #fff;
    color: #ffffff;
}
.footer-bottom p,
.footer-bottom a {
    color: #ffffff;
    font-size: 12px;
}
.btn-gradient.btn-lg,
.btn-group-lg > .btn-gradient.btn {
    font-size: 14px;
    padding-top: 10px;
    padding-left: 45px;
    padding-right: 45px;
    border-radius: 25px;
    padding-bottom: 10px;
}
.gradient-1 {
    background-image: linear-gradient(120deg, #eb0045 10%, #1c355e 100%);
}
.bg-auth {
    background-image: url("../../img/auth-bg-2.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 300px;
    border-bottom-left-radius: 1.7rem;
    border-top-left-radius: 1.7rem;
}
.bg-pass {
    background-image: url("../../img/FORGOT_PASSWORD_IMAGE.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 420px !important;
    border-bottom-left-radius: 1.7rem;
    border-top-left-radius: 1.7rem;
}
.bg-pass-email {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.login-text {
    line-height: 1.2;
}

.ten {
    background-image: linear-gradient(126deg, transparent 50%, white 50%),
        linear-gradient(180deg, white 50%, transparent 50%);
}

pie {
    width: 250px;
    height: 250px;
    display: block;
    border-radius: 50%;
    background-color: #eb0045;
    border: none;
    float: left;
    margin: 1em;
}
.rounded-50-lg {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 25px;
}

.nav-tabs.nav-tabs-bg .nav-link {
    color: #343f52;
    border-color: transparent;
    background: #fff;
}

.side_nav .nav-link {
    color: #000000;
}

.user-avatar {
    margin-right: 1rem;
    width: 10rem;
    height: 10rem;
    position: relative;
    border-radius: 100%;
    /*overflow: hidden;*/
}

.share_nav .nav-link {
    color: #000000;
}

.share_nav_vertical {
    --bs-nav-link-padding-x: 0.5rem;
    --bs-nav-link-padding-y: 0.2rem;
}
@media (max-width: 992px) {
    .container {
        max-width: 100% !important;
        width: 100%;
    }
    #mobile-padding-container {
        padding: 85px 20px 90px 20px !important;
    }
    .banner-title {
        max-width: 100%;
        font-size: 80px;
    }
    .banner-text {
        max-width: 100%;
        font-size: 40px;
    }
    .mobile-btn {
        font-size: 40px !important;
        margin-top: 30px;
        border-radius: 45px !important;
    }
    .mobile-display-none {
        display: none;
    }
    .flex-nowrap {
        flex-wrap: inherit !important;
    }
    .navbar-expand-lg .navbar-brand {
        text-align: center;
    }
    .navbar-other {
        padding-bottom: 25px;
    }
    .mobile-row {
        display: block !important;
    }
    .col-md-8 {
        width: 100%;
    }
    .col-md-9 {
        width: 100% !important;
    }
    .col-md-4 {
        width: 100%;
    }
    .col-md-6 {
        width: 100% !important;
    }
    .col-md-3 {
        width: 100% !important;
    }
    .col-md-1 {
        width: 100% !important;
    }
    .text-width {
        max-width: 100%;
    }
    .mobile-center {
        text-align: center !important;
    }
    .mobile-left-right {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .font-40 {
        font-size: 40px !important;
    }
    .font-40 p {
        font-size: 40px !important;
    }
    .page-title-mobile {
        font-size: 60px !important;
        font-weight: 600 !important;
        text-align: center;
    }
    .m-m-b {
        margin-bottom: 40px !important;
    }
    .m-m-b-btn {
        margin-bottom: 60px !important;
    }
    .organiser-text img {
        margin-bottom: 10px;
    }
    #back-mobile {
        background-size: cover !important;
        background-position: 50% 50% !important;
    }
    .cto-numbers img {
        width: 20%;
        margin-bottom: 40px;
    }
    .cto-links img {
        width: auto;
    }
    .center-txt {
        text-align: center !important;
    }
    .form-control {
        font-size: 35px !important;
    }
    .form-check-input {
        border: 1px solid rgb(8 60 130 / 33%);
    }
    .form-check {
        text-align: center;
        width: 100%;
        display: flex;
        justify-content: center;
    }
}
